#!/bin/sh
echo 'name: crypto-pubkey-types
version: 0.3.2
id: crypto-pubkey-types-0.3.2-329f58da67faa29049a14f3251aa1dcd

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability:
homepage: http://github.com/vincenthz/hs-crypto-pubkey-types
package-url:
synopsis: Generic cryptography Public keys algorithm types
description: Generic cryptography public keys algorithm types
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Crypto.Types.PubKey.RSA Crypto.Types.PubKey.DSA
                 Crypto.Types.PubKey.DH Crypto.Types.PubKey.ECC
                 Crypto.Types.PubKey.ECDSA
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/crypto-pubkey-types-0.3.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/crypto-pubkey-types-0.3.2
              /usr/local/lib
hs-libraries: HScrypto-pubkey-types-0.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: asn1-types-0.1.3-1d841dba9e78947e6ed43d6d53bc385a
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/crypto-pubkey-types-0.3.2/html/crypto-pubkey-types.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/crypto-pubkey-types-0.3.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
